
#footerLogo {

}
    #footerLogo img {

        width:464px;
        max-width:100%;
    }


.city {
	height: 150px;
	margin-top: -200px;
	z-index: 10;
	padding-bottom: 50px;	
	background-image: url(../images/building-background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 50px;
}

.footer {
	color: #FFF;
	font-size: 12px;
	position: relative;
	background: #061123;
	line-height: 16px;
	margin-top: -128px;
    text-align: center;
}


    .footer .content-container {
        min-height:0;
        height:auto;
    }

.footer-text {
	width: 100%;
	float: left;
	padding: 10px;
	text-decoration: none;
}

.links a {
	text-decoration: none;
	color: #FFF;
	padding: 0 4px 0 4px;
}

.links a:hover {
	text-decoration: underline;
}

.copyright {
	float: left;
	padding-right: 4px;
}

#footerShareLinksContainer {
    padding-top:6px;
}
    #footerShareLinksContainer a {
        padding:0px 2px;
        display:inline-block;
    }

    #footerShareLinksContainer img {
        width:36px;
    }



@media all and (max-width:767px) {
    .footer {
        transition: margin-left 1s, margin-right 1s;
    }
}

@media all and (max-width:615px) {
    .footer-text {
        padding:5px;
        font-size:11px;
    }
}

.appstore-logo {
    height:36px;
    width:auto !important;
}

.recaptcha-disclaimer {
    font-size: 9px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.recaptcha-disclaimer a {
    color: white;
}